html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:top
}

html {
scroll-behavior:smooth
}

body {
display:flex;
flex-direction:column;
font-family:"Raleway",sans-serif;
font-size:14px;
font-optical-sizing:auto;
font-weight:300;
font-style:normal;
font-variation-settings:wdth 100;
line-height:1.2;
letter-spacing:.4px;
color:#fff;
background-color:#252525;
width:100%;
min-height:100vh;
padding:0!important;
overflow-y:visible
}

header,main,nav,section,div,a,footer {
display:block;
box-sizing:border-box
}

b {
font-weight:600
}

a {
text-decoration:none;
color:inherit
}

i {
line-height:inherit!important
}

sup {
vertical-align:super;
line-height:0;
font-size:12px
}

content {
-webkit-box-flex:1;
-ms-flex:auto;
flex:auto
}

nav {
position:fixed;
top:0;
width:100%;
height:60px;
line-height:60px;
background:#2a2a2a;
background:linear-gradient(120deg,#2a2a2aff 0%,#2a2a2aff 50%,#3b342bff 100%);
box-shadow:0 0 20px #000c;
z-index:999
}

section {
width:calc(var(--vw,1vw) * 100);
max-width:1200px;
padding:0 40px;
margin:0 auto
}

.wrap {
display:flex;
justify-content:space-between
}

.mobilemenu {
display:none
}

.navblock {
display:flex;
justify-content:center;
align-items:center;
height:60px
}

.navlogo {
position:relative;
width:200px
}

.navlogo a {
display:flex;
justify-content:center;
align-items:center;
position:absolute;
top:0;
left:0;
height:70px;
width:200px;
background:#2a2a2a;
box-shadow:0 0 20px #000c;
border-left:2px solid #755643;
border-right:2px solid #755643;
border-bottom:2px solid #755643;
border-radius:0 0 8px 8px
}

.navlogo img {
height:44px;
width:200px
}

.navmenu {
display:flex;
justify-content:center;
width:calc(100% - 488px - 40px)
}

.navmenu a {
padding:0 8px;
margin-right:18px;
box-shadow:inset 0 -2px 0 #755643
}

.navmenu a:hover {
box-shadow:inset 0 -2px 0 #fff
}

.navtg {
width:44px
}

.navtg a i {
font-size:22px;
margin-right:0
}

.navbtn {
width:200px
}

.btn {
width:100%;
height:40px;
line-height:40px;
text-align:center;
background:#755643;
font-weight:600;
border-radius:4px
}

.btn:hover {
background:#564236
}

.btn i {
margin-right:2px
}

.btn.max i {
margin-right:0;
font-size:14px
}

.main {
display:flex;
justify-content:center;
align-items:center;
width:calc(100 * var(--vw));
height:100vh;
max-height:500px;
background-image:url(../img/mainbg.jpg?v=1.1);
background-position:center;
background-size:cover;
margin-top:60px;
box-shadow:inset 0 -250px 200px -150px #000;
border-bottom:4px solid #755643;
filter:brightness(1.05)
}

.slogan {
font-size:26px;
font-family:'Merriweather',sans-serif;
border-left:4px solid #755643;
padding:20px;
background:#2a2a2a;
border-radius:0 8px 8px 0;
box-shadow:0 0 10px #000
}

.proj {
background:url(../img/bg.jpg) center;
background-size:cover;
padding-bottom:80px
}

.projblock {
display:flex;
flex-wrap:wrap;
margin:-120px 0 60px;
width:calc(50% - 35px);
z-index:100;
box-shadow:0 0 20px #0006;
border-radius:8px;
transition:.3s
}

.projblock:hover {
transform:scale(1.03)
}

.projimg {
width:100%;
height:200px;
background-image:url(../img/gallery/3.jpg);
background-position:center;
background-size:cover;
border-radius:8px 8px 0 0;
border-bottom:2px solid #755643
}

.projblock:last-child .projimg {
background-image:url(../img/gallery/5.jpg)
}

.projdesc {
width:100%;
padding:40px;
background:#2a2a2a;
background:linear-gradient(120deg,#2a2a2aff 0%,#2a2a2aff 50%,#3b342bff 100%);
border-radius:0 0 8px 8px
}

h3 {
display:flex;
align-items:center;
font-family:'Merriweather',sans-serif;
font-weight:200;
font-size:26px;
letter-spacing:1.2px;
text-transform:uppercase;
margin-bottom:10px
}

h3 i {
color:#a97859;
margin-right:8px;
font-size:14px
}

.projabout {
border-bottom:1px solid #755643;
margin-bottom:20px;
padding-bottom:20px
}

.projnum {
display:flex;
justify-content:space-between;
margin-bottom:20px
}

.projnumblock {
width:calc(33.33% - 20px);
text-align:center;
font-size:14px
}

.projnumblock i {
font-size:32px;
margin-bottom:10px
}

.projnumblock b {
display:block;
font-size:20px;
margin-bottom:4px;
color:#a97859
}

.mapblock {
justify-content:space-between
}

.mapdesc {
width:calc(50% - 40px)
}

.mapdesc:last-child {
padding:0
}

.mapdesc h3 {
border-left:2px solid #755643;
margin-bottom:40px;
padding-left:20px;
line-height:1.4
}

.maplist {
margin:20px 0
}

.maplist span {
display:flex;
align-items:center;
margin-bottom:12px;
padding-left:10px
}

.maplist span i {
font-size:20px;
color:#a97859;
margin-right:10px
}

.mapdesc .btn {
margin-top:40px
}

.map {
height:100%;
background-image:url(../img/map.jpg?v=1.1);
background-position:center;
background-size:cover;
border:2px solid #755643;
box-shadow:0 0 20px #0006;
border-radius:8px
}

.sub {
height:220px;
background-image:url(../img/sub.jpg?v=1.1);
background-position:center;
background-size:cover;
box-shadow:inset 0 -25px 20px -15px #0009 0 25px 20px -15px #0009
}

.sub2 {
height:220px;
background-image:url(../img/sub2.jpg?v=1.1);
background-position:center;
background-size:cover;
box-shadow:inset 0 -25px 20px -15px #0009 0 25px 20px -15px #0009
}

.info {
padding-bottom:80px
}

.info .wrap {
flex-wrap:wrap
}

.infoblock {
display:flex;
justify-content:space-between;
width:100%;
margin:-100px 0 40px;
border-radius:8px;
box-shadow:0 0 20px #0006
}

.infoblock:last-child {
flex-direction:row-reverse;
margin:0
}

.infoblockdesc {
display:flex;
flex-direction:column;
justify-content:space-between;
width:35%;
background:#2a2a2a;
background:linear-gradient(120deg,#2a2a2aff 0%,#2a2a2aff 50%,#3b342bff 100%);
border-right:2px solid #755643;
border-radius:8px 0 0 8px
}

.infoblock:last-child .infoblockdesc {
border-left:2px solid #755643;
border-right:none;
border-radius:0 8px 8px 0
}

.infoblockdesc h3 {
margin-bottom:40px
}

.infoblockcontent {
padding:40px
}

.infoblockimg {
position:relative;
width:65%;
background-color:#252525;
border-radius:0 8px 8px 0
}

.infoblock:last-child .infoblockimg {
border-radius:8px 0 0 8px
}

.infoblockline {
display:flex;
align-items:center;
margin-bottom:20px
}

.infoblockline:last-child {
margin-bottom:0
}

.infoblockline i {
width:38px;
text-align:center;
font-size:30px;
margin-right:10px;
color:#a97859
}

.infoblockline b {
display:block
}

.infoform {
padding:40px;
background-color:#191716;
border-radius:0 0 0 8px
}

.infoblock:last-child .infoform {
border-radius:0 0 8px 0
}

.contwrap {
display:flex;
justify-content:space-between;
position:relative;
margin:40px 0 -180px;
background:url(../img/bg.jpg) center/cover;
border-radius:8px;
box-shadow:0 0 20px #0006
}

.contblock {
position:relative;
width:50%;
padding:40px
}

.contblock:last-child::after {
content:'';
position:absolute;
top:10%;
left:0;
width:2px;
height:80%;
background:#755642
}

.contblock h3 {
margin-bottom:40px
}

.contblockline {
margin-bottom:20px;
font-size:18px
}

.contblockline:last-child {
margin-bottom:0
}

.contblockline span {
display:block;
font-size:14px;
margin-bottom:2px
}

.contblockline a {
color:#a97859;
text-decoration:underline
}

.contblockline a:hover {
color:#fff;
text-decoration:none
}

footer {
background:#191716
}

footer .wrap {
flex-wrap:wrap
}

.footblock {
display:flex;
justify-content:space-between;
width:100%;
padding:20px 0
}

.footblock:last-child {
border-top:1px solid #2b2821
}

.footlinks {
display:flex;
justify-content:space-between
}

.footlogo {
width:200px
}

.footlogo img {
height:44px;
width:200px
}

.footdesc {
display:flex;
align-items:center;
width:calc(100% - 488px - 40px);
border-left:2px solid #755643;
padding-left:20px;
font-family:'Merriweather',sans-serif;
line-height:1.4
}

.foottg {
width:44px
}

.foottg a i {
font-size:22px;
margin-right:0
}

.footbtn {
width:200px
}

.footbot {
font-size:10px;
color:#B2B4B3
}

.footbot a {
display:inline-block;
color:#a97859;
text-decoration:underline;
margin-right:10px
}

.footbot a:hover {
color:#fff;
text-decoration:none
}

.footbot a i {
margin-right:4px
}

.footbotlogo {
display:flex;
flex-wrap:wrap;
flex-direction:column;
justify-content:space-between;
width:200px
}

.footbotlogo img {
width:190px;
margin:8px 0
}

.footbotdesc {
width:calc(100% - 200px - 10px);
padding-left:20px
}